# Generated by Django 2.0.5 on 2021-09-30 14:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0010_timesheetentrysettings_default_business_unit_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='actionitem',
            name='completed_on',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='criticalpathitem',
            name='completed_on',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='riskitem',
            name='completed_on',
            field=models.DateTimeField(null=True),
        ),
    ]
